@charset "utf-8";
/* CSS Document */

/*
career/support/XXX.html
資格詳細ページ
*/
/********************************************************************************/
/*#career_support_detail #mainttl{
	border-bottom:0 !important;
  margin-bottom:0 !important;
	}
#career_support_detail .heading04{
  margin-bottom:0 !important;
  }*/
  

#career_support_detail #con1 .heading05{
  font-size:2.2rem;
  text-align:center;
	}
#career_support_detail #con1 .heading05 span{
  font-size:2rem;
	}

/* #con1 */
#career_support_detail #con1 .topBox{
  border:solid 1px #CCC;
  padding:15px 20px;
  margin:20px 0 0;
	background-color:#FAFAFA;
	}
  
#career_support_detail #con1 .topBox h2{
  margin-bottom:5px;
  font-size:1.8rem;
  font-weight:bold;
  color: #68bd99;
  text-align:center;
	}
  
#career_support_detail #con1 .topBox p{
  font-size: 1.5rem;
  }

#career_support_detail #con1 .topBox p img.rightBox{
  display: block;
  width: auto;
  margin: 10px auto;
  }
  
  
#career_support_detail #con1 .oh img.rightBox{
  display: block;
  width: auto;
  margin: 10px auto !important;
  }
  
@media print, screen and (min-width: 769px) {
  
  #career_support_detail #con1 .heading05{
    font-size:2.4rem;
    text-align:left;
    }
  #career_support_detail #con1 .heading05 span{
    font-size:2rem;
    }
  
  #career_support_detail #con1 .topBox{
    padding:25px 30px;
    border:solid 1px #CCC;
    }

  #career_support_detail #con1 .topBox h2{
    font-size:2rem;
    text-align:left;
    }
      
  #career_support_detail #con1 .topBox p{
    overflow:hidden;
    font-size: 1.6rem;
    }
  
  #career_support_detail #con1 .topBox p img.rightBox{
    margin:0 0 10px 20px;
    
    }
  
  }

  
#career_support_detail #con1 .borderBox{
  border:dotted 1px #AAA;
  padding:15px 20px;
  margin-bottom:20px;
	}
  
#career_support_detail #con1 .borderBox span{
  font-size:1.8rem;
  font-weight:bold;
  color: #68bd99;
	}
@media print, screen and (min-width: 769px) {

  }
  



#career_support_detail #con1 .heading04{
  margin-top: 40px;
	}
  
#career_support_detail #con1 .heading04 + p{
  font-size: 1.5rem;
	}
  
#career_support_detail #con1 p.txtLink{
  margin-bottom: 15px;
  }
    
#career_support_detail #con1 p.txtLink a{
  font-weight: bold;
  font-size: 1.6rem;
  }
@media print, screen and (min-width: 769px) {

  #career_support_detail #con1 .heading04 + p{
    font-size: 1.6rem;
    }
    
  #career_support_detail #con1 p.txtLink a{
    font-size: 1.7rem;
    }
    
  #career_support_detail #con1 p.txtLink{
    margin-bottom: 5px;
    }
  }
  
  
  
  
  
  
#career_support_detail #con1 .tbl{
  border-top:solid 1px #CCC;
  border-right:solid 1px #CCC;
  margin-bottom:20px;
	}
  
#career_support_detail #con1 .tbl th,
#career_support_detail #con1 .tbl td{
  border-bottom:solid 1px #CCC;
  border-left:solid 1px #CCC;
  padding:7px;
	}
  
#career_support_detail #con1 .tbl th{
  text-align:center;
  font-weight:bold;
  background-color:#999;
  color:#FFF;
	}
  
#career_support_detail #con1 .tbl td.bold{
	background-color:#F5F5F5;
	text-align:center;
	}
@media print, screen and (min-width: 769px) {

  
  }